Subject: 25.0.93; profiler-report doesn't configure xref for elisp

From: Juliusz Chroboczek <[email-masked]>
Date: Thu, 05 May 2016 04:09:05 +0200

Pressing M-. in the buffer generated by profiler-report prompts me for
a TAGS file rather than behaving like it does in an elisp buffer.